namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 题目答案(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_QuestionAnswerController : BaseController<IGhre_QuestionAnswerServices, Ghre_QuestionAnswer, Ghre_QuestionAnswerDto, InsertGhre_QuestionAnswerInput, EditGhre_QuestionAnswerInput>
{
    public Ghre_QuestionAnswerController(IGhre_QuestionAnswerServices service) : base(service)
    {
    }
}